header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250421.175110'
    fullname: Rocky Linux
    id: Rocky-9.5-20250421.175110
    release: '9.5'
    timestamp: 1745257871.2545109
